@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
  	font-family: Helvetica, sans-serif;
  	background-color:#000;
	}

a {
  	color: #337ab7;
	font-weight:bold;
	}

/*cookiesdirective*/

#cookiesdirective {
	text-shadow:none;
	}
	
#impliedsubmit{
	margin:15px;
	font-size:16px;
	padding: 10px 15px;
	text-decoration: none;
	border: 1px solid #044062;
	border-radius:5px;
	background: #396b9e;
	font-weight: bold;
	color: #fff;
	text-shadow: 0  0  0  #194b7e;
	box-shadow: 3px 3px 3px rgba(0,0,0,.2);
	background-image: linear-gradient(#41a5d2, #035293);
	}

#impliedsubmit:hover {
	box-shadow: 3px 3px 3px rgba(0,0,0,.2);
	background-image: linear-gradient(#bedbe9 , #41a5d2);
	}

#impliedsubmit:active {
	box-shadow: 3px 3px 3px rgba(0,0,0,.2);
	background-image: linear-gradient(#FFa121 , #c36f1d);
	}	
	
#impliedsubmit:hover, #impliedsubmit:focus, #impliedsubmit:visited, #impliedsubmit:active {
	outline: none;
	}	
/*//cookiesdirective*/	



	
.header {
  	position: relative;
  	width: 100%;
	min-width:1400px; 
	height:120px;
  	z-index: 3;
	margin-top:0;
	background-color:#000;
	clear:both;
	}
	
	
/*MENÚ UP*/	
	
.header ul {
  	margin: 0;
	margin-top:0;
  	padding: 0;
  	list-style: none;
	}

.header li {
    float: right;
	margin-top:2em;
	margin-right:2.2em;
  	}
	
.header li a.uno {
	font-weight:normal;
	color:#ffffff;
  	display: block;
	padding-left:20px;
	padding-right:35px;
  	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
	border-right: solid 1px #ffffff;
	}

.header li a.dos { 
	font-weight:normal;
	color:#ffffff;
  	display: block;
	padding-left:0px;
	padding-right:20px;
  	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
	}

.header li a:hover,
.header .menu:hover {
	color:#76c0da;
	}

/*FIN MENÚ UP*/	



.texto_centrado {
	text-align:center;
	}
	
#cont_logo {
	width:300px; 
	height:100px;
	margin-top:10px;
	margin-left:25px;
	padding-bottom:10px;
	display:block; 
	float:left;
	}	

#cont_menu_up {
	width:58%; 
	height:100px; 
	padding-top:1em;
	padding-right:2%;
	display:block; 
	float: right;
	}

.imgs_generales {
	display: block;
    margin: auto;
	max-width:100%;
	}

.img_slide {
	display: block;
    margin: auto;
	max-width:100%;
	}	
	
.interior {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1em;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	}

.interior .debajo {
  padding: 9px;
  color: #333;
}
	
/*boton + info*/	
.btn_info {
	color: #fff;
	font-size:15px;
	font-weight: bold;
    border-radius: 8px;
	display:block;
	max-width:25%;
	margin-top:15px;
	margin: auto;
	padding: 8px;
	padding-top:8px;
	padding-bottom:8px;
	outline: none;
	border: #6d8994 solid 1px; 
	text-decoration: none;
	background-image: linear-gradient( #5cbdff , #0866c4 );
	}
	
.btn_info:hover, .btn_info:focus {
	color: #066382;
	border: 1px solid #5cbdff;
	background-image: linear-gradient( #ffffff , #00D3FF);
	}	
/*FIN boton + info*/	






.productos {
	width:338px; 
	height:400px; 
	height:auto;
	margin-left:15px;
	display:block; 
	float:left;
	}	
	
.margin_left0px {
	margin-left:0px;
	}
	
/*estilos footer*/	
#contenedor_footer_menu {
	min-width:1400px;
	display:block;
	left: 0;
	bottom: 0;
	width: 100%;
	height:100%;
	margin-top:60px;
	padding-top:15px;
	background-color: #000;
	border-top:#ccc solid 4px;
	}

#footer_menu {
	padding-left: 0px; 
	padding-top: 4px; 
	margin-top: 0px; 
	text-align: center;
	}

#footer_menu li {
	font-size: 12px;
	font-family: Verdana, Arial; 
	color:#626262;
	padding-right: 5px; 
	padding-left: 5px;  
	list-style: none; 
	display: inline; 
	}

#footer_menu li a, #footer_menu li a:focus {
	font-size: 12px; 
	font-family: Verdana, Arial; 
	color:#626262; 
	text-align: right;
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-decoration: none; 
	margin: 0; 
	}

#footer_menu li a:hover {
	color: #626262;
	}	
/*END estilos footer*/		

#slide{
	width:100%;
	min-width:1400px; 
	height:100%; 
	display:block; 
	float:left;
	border-bottom:#E1B58E solid 8px;
	}	

#wrapper_productos {
	min-width:1400px; 
	margin-top:60px;
	height: auto;	
	background-color:#ccc;
	border-top:#ddd solid 8px;	
	border-bottom:#ddd solid 8px;
	clear:both;
	}

#centro_productos {
	width:1400px;
	height: auto;
	margin:auto;
	padding-bottom:45px;
	padding-top:60px;		
	}

#wrapper_valores {
	min-width:1400px; 
	margin-top:60px;
	height: auto;
	background-color:#1E345C;	
	border-top:#91D3DD solid 8px;	
	border-bottom:#91D3DD solid 8px;
	}

#centro_valores {
	width:1400px;
	height: auto;
	margin:auto;
	padding-bottom:45px;
	padding-top:60px;		
	}
		
#wrapper_contacto {
	min-width:1400px; 
	margin-top:60px;
	height: auto;	
	background-color:#c0dce2;
	border-top:#D5F7FD solid 8px;	
	border-bottom:#D5F7FD solid 8px;
	clear:both;
	}

#centro_contacto {
	width:1400px;
	height: auto;
	margin:auto;
	padding-bottom:60px;		
	}
	

.header_politica {
	width:100%;
	display:block;
	float:left;
	}

.titulo_politica {
	font-size:2.5em;
	display:block;
	float:left;
	width:90%;
	margin-top:70px;
	}

.cerrar_politica {
  	position: relative;
	width:36px;
	height:36px;
	margin-top:15px;
	margin-right:15px;
	float:right;
	display:block;
	opacity:1;
	}

.cerrar_politica img {
  	position: absolute;
  	left:0;
  	-webkit-transition: opacity 0.2s ease-in-out;
  	-moz-transition: opacity 0.2s ease-in-out;
  	-o-transition: opacity 0.2s ease-in-out;
  	transition: opacity 0.2s ease-in-out;
	}

.cerrar_politica img.top:hover {
  	opacity:0;
	}

.text_align_justify{
	text-align:justify;
	}		

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
